@font-face {
    font-family: 'roboto';
    src: url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.eot');
    src: url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('//static.emol.cl/emol50/especiales/css/fonts/RobotoCondensed-Regular.ttf') format('truetype'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fa-menu {
	margin-left: 0 !important;
    margin-right: 0.3em !important;
    display: none;
    display: inline-block !important;
    color: #fff !important;
}
#especiales_header {
	width: 100%;
	float:left;
	position:inherit;
	font-family: 'roboto', Arial, Helvetica, sans-serif, Verdana !important;
	margin-bottom: 15px;
	background-image: url(https://static.emol.cl/emol50/Fotos/2026/02/17/file_20260217160129.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#especiales_header img {
	width: 100%;
	float:left;
	height:40px;
	position:inherit;
	border: 0px;

}
.especiales_header_img_escritorio {
display:inherit;

}

#especiales_header ul{
	width: 99.8%;
	max-width: 960px;
	float: left;
	list-style-type: none;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 8px;
	padding-left: 2px;
	display: inherit;
	height: 28px;
	font-family: 'roboto', Arial, Helvetica, sans-serif, Verdana !important;
	font-weight: normal;
	background-color: #608acf;
	border-radius: 0px 0px 15px 0px;
	border-top: 0px;
	box-sizing: border-box;
/*	box-sizing: content-box;*/
	font-style: normal;
}



.boton-especial {
	background-color:#fff;
	padding: 1px 0 1px 0;
	margin-right: 5px;
}

#especiales_header li{
    font-family: 'roboto', Arial, Helvetica, sans-serif;
    border-right: 1px solid #b8e3f8;
    float: left;
    font-size: 16px;
    height: 14px;
    line-height: 14px;
    margin-top: 4px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}

#especiales_header li a{
	text-decoration: none;
	text-transform: uppercase;
	transition: color 0.3s linear;
	-webkit-transition: color 0.3s linear;
	-ms-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	color: #fff;
	padding-right: 5px;
    padding-left: 5px;
}


#especiales_header li a:hover{
	color: #fff;
	text-decoration: underline;
}


#menu-especial li.volver_a_emol {
display:none;
background-image:none;
padding-left:0px;
}



@media (max-width: 1024px) {
#especiales_header li{
	font-size: 14px;
}


#especiales_header li a{

    padding-right: 6px;
    padding-left: 6px;
	float: left;
}

#menu-especial li.volver_a_emol {
display:none;
background-image:none;
padding-left:0px;
}
}

@media (max-width: 768px) {

#especiales_header li{
	font-size: 13px;
}


#especiales_header li a{

	padding-right: 3px;
	padding-left: 3px;
	float: left;
}

#menu-especial li.volver_a_emol {
display:none;
background-image:none;
padding-left:0px;
}

}
